/*

[ CSS Structure ]


1. Theme
2. HTML Elements
3. H Elements
4. Global Elements
5. Buttons / Forms / Links
6. Header
7. Content
8. Footer

*/


/*********************/
/*** MARK : Theme ***/
/*********************/
:root {

/*********************/
/*** GROUP : Color ***/
/*********************/

	--bombay: #b2b2b3;

	--celery: #96CA56;

	--dove-grey: #707070;

	--fedora: #676667;

    --grey: #7f7f7f;

    --lima: #76BC21;
    
    --ship-grey: #414042;

    --ship-grey-a: rgba(65,64,66,0.8);

    --ship-grey-b: rgba(65,64,66,0.5);

    --ship-grey-c: rgba(65,64,66,0.7);

    --venus-a: #969596;

    --venus-b: #919091;
    
    --white: #ffffff;
/*****************/
/*** End Color ***/
/*****************/





/**************************/
/*** GROUP : Background ***/
/**************************/
	--bg-alto: #d9d9d9;

	--bg-black-a: rgba(0,0,0,0.5);

	--bg-bombay: #b2b2b3;

	--bg-bombay-a: rgba(178,178,179,0.1);

	--bg-gallery: #ebebeb;
	
	--bg-gallery-a: rgba(235,235,235,0.3);

	--bg-gallery-b: rgba(235,235,235,0.5);

	--bg-gallery-c: rgba(235,235,235,0.4);

    --bg-jumbo: #79797a;
    
    --bg-lima: #76BC21;
    
    --bg-mercury: #e4e4e4;
    
    --bg-ship-grey: #414042;
    
    --bg-ship-grey-a: rgba(65,64,66,0.5);
    
    --bg-ship-grey-b: rgba(65,64,66,0.05);
    
    --bg-ship-grey-c: rgba(65,64,66,0.3);

    --bg-ship-grey-d: rgba(65,64,66,0.7);

    --bg-ship-grey-e: rgba(65,64,66,0.2);
    
    --bg-white-a: rgba(256,256,256,0.2);

    --bg-white: #ffffff;

    --bg-white-a: rgba(256,256,256,0.2);
/**********************/
/*** End Background ***/
/**********************/







/**************************/
/*** GROUP : BOX SHADOW ***/
/**************************/

	--bx-ship-grey-a: 0 0 10px rgba(65,64,66,0.4);

/**********************/
/*** END BOX SHADOW ***/
/**********************/


    
    
    


/**********************/
/*** GROUP : Border ***/
/**********************/
	--br-alto-1x: 1px #D9D9D9 solid;

	--br-bombay-1x: 1px #b2b2b3 solid;

	--br-caper-1x: 1px #D5EABB solid;

	--br-dove-grey-1x: 1px #707070 solid;

	--br-dove-grey-a-1x: 1px rgba(112,112,112,0.2) solid;

    --br-gallery-1x: 1px #ebebeb solid;
    
    --br-lima-1x: 1px #76BC21 solid;
    
    --br-ship-grey-1x: 1px #414042 solid;
    
    --br-white-1x: 1px #ffffff solid;
/******************/
/*** End Border ***/
/******************/

} /*** End Root ***/
/*****************/
/*** End Theme ***/
/*****************/






















/****************************/
/*** MARK : HTML Elements ***/
/****************************/
html,
body {
	min-height: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: var(--grey);
	overflow-x: hidden;
}

body.menu-visible {
	height: 100vh;
	overflow-y: hidden;
	padding-left: 264px;
}

body.page-header-active {
	padding-top: 80px;
}

/*
	* Removes the 17px padding applied when the modal is open or when the image is opened
*/
body.modal-open,
body.compensate-for-scrollbar {
	margin-right: 0!important;
	padding-right: 0!important;
}

p,
.para {
	font-size: 1rem;
	display: block;
	margin: 0 0 1rem 0;
}

a,
a:hover {
	color: inherit;
	text-decoration: none;
}

b,
strong {
	font-weight: 600;
}

small {
	font-size: 0.857rem; /* 12px */
}
/*************************/
/*** End HTML Elements ***/
/*************************/



















/*************************/
/*** MARK : H Elements ***/
/*************************/
h1.primary-a {
	font-size: 2.857rem; /* 40px */
	font-weight: 600;
	line-height: 1.35em;
	margin: 0 0 2rem 0;
}

h1.primary-b,
.h1.primary-b {
	font-family: 'Georgia';
	font-size: 2.143rem; /* 30px */
}

h1.primary-c,
.h1.primary-c {
	font-family: 'Georgia';
	font-size: 2.143rem; /* 30px */
	font-weight: normal;
	display: block;
	margin: 0 0 1.75rem 0;
}

h2.primary-a {
	font-family: 'Georgia';
	font-size: 1.429rem; /* 20px */
	margin: 0 0 1rem 0;
}

h3.primary-a {
	font-family: 'Georgia';
	font-size: 1.429rem; /* 20px */
	margin: 0 0 1rem 0;
}

h4.primary-a,
.h4.primary-a {
	font-size: 1.286rem; /* 18px */
	font-weight: 600;
	color: var(--ship-grey);
	margin: 0 0 1rem 0;
}

h4.primary-b,
.h4.primary-b {
	font-size: 1.143rem; /* 16px */
	font-weight: 400;
	color: var(--ship-grey);
	display: block;
	margin: 0 0 1rem 0;
}

h5.primary-a,
.h5.primary-a {
	font-size: 1rem;
	font-weight: 700;
	color: var(--ship-grey);
	margin: 0 0 1rem 0;
	padding: 0;
}

h5.primary-b,
.h5.primary-b {
	font-size: 1rem;
	font-weight: 300;
	color: var(--lima);
	margin: 0 0 1rem 0;
	padding: 0;
}

h6.primary-a,
.h6.primary-a {
	font-size: 0.714rem;
	font-weight: 300;
	color: var(--ship-grey);
}
/**********************/
/*** End H Elements ***/
/**********************/


























/******************************/
/*** MARK : Global Elements ***/
/******************************/

/*************************/
/*** GROUP : Container ***/
/*************************/
.container {
	max-width: 1114px;
	position: relative;
}

.elementor-container {
	max-width: none!important;
}

.elementor-column-wrap {
	padding: 0!important;
}

.container-fluid-a {
	padding: 0;
}

.container-a {
	max-width: 528px;
}

.container-b {
	max-width: 684px;
}

.container-c {
	max-width: 960px;
}

.container-d {
	max-width: 744px;
}

.container-e {
	max-width: 724px;
}

.container-f {
	max-width: 735px;
}

.container-g {
	max-width: 532px;
	padding: 0;
}

.container-h {
	max-width: 336px;
	padding: 0;
}

.container-i {
	max-width: 1740px;
	margin-bottom: 2.143rem; /* 30px */
	padding: 0;
}
/*********************/
/*** End Container ***/
/*********************/










/*********************/
/*** GROUP : Icons ***/
/*********************/
.icon {
	display: inline-block;
	vertical-align: middle;
	background: url('../images/sprite.png') no-repeat;
}

.icon-search {
	width: 16px;
	height: 16px;
}

.icon-forward-arrow {
	width: 22px;
	height: 12px;
}

.icon-back {
	width: 16px;
	height: 16px;
}

.icon-filter {
	width: 24px;
	height: 26px;
}

.icon-calendar {
	width: 24px;
	height: 24px;
}

.icon-mail {
	width: 21.9px;
	height: 15.9px;
}
/*****************/
/*** End Icons ***/
/*****************/










/********************/
/*** GROUP : Text ***/
/********************/
.text-dark-a {
	color: var(--grey);
}

.text-dark-b {
	color: var(--ship-grey);
}

.text-dark-c {
	color: var(--ship-grey-a);
}

.text-dark-d {
	color: var(--ship-grey-b);
}

.text-dark-e {
	color: var(--ship-grey-c);
}
/****************/
/*** End Text ***/
/****************/










/********************/
/*** GROUP : Logo ***/
/********************/
.logo {
	font-weight: 400;
}

.logo em {
	font-style: normal;
	color: var(--lima);
}
/****************/
/*** End Logo ***/
/****************/










/***********************/
/*** GROUP : Overlay ***/
/***********************/
.overlay {
	width: 100vw;
	height: 100vh;
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	background: url('../images/backdrop-white.png') center center repeat;
}

.menu-visible .overlay {
	opacity: 1;
	z-index: 99;
}
/*******************/
/*** End Overlay ***/
/*******************/










/***********************/
/*** GROUP : Section ***/
/***********************/
.section {
	padding: 2.286rem 0;
}

.section-b,
.section-d,
.section-e,
.section-f,
.section-g {
	background: var(--bg-ship-grey-b);
}
/*******************/
/*** End Section ***/
/*******************/













/*********************/
/*** GROUP : Modal ***/
/*********************/
.modal {
	z-index: 99999;
}

.modal-content {
	min-height: 100vh;
}
/*****************/
/*** End Modal ***/
/*****************/










/********************/
/*** GROUP : List ***/
/********************/
/*
	[ List Primary A ]
*/
ul.list-primary-a {
	font-weight: 300;
	color: var(--ship-grey);
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.list-primary-a li {
	margin-bottom: 0.75rem;
}



/*
	[ List Secondary A ]
*/
ul.list-secondary-a {
	font-size: 0.75rem;
	margin: 1.75rem auto;
	padding: 0 0.75rem;
}

ul.list-secondary-a li {
	margin: 0 0 0.25rem 0;
}

ul.list-secondary-a li span {
	font-size: 1rem;
	display: block;
	padding: 0 0.45rem;
}
/***************/
/** End List ***/
/***************/













/***********************/
/*** GROUP : Loading ***/
/***********************/
.loader-container {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	background: var(--bg-white);
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 14px;
  height: 14px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}

.loader {
  font-size: 10px;
  color: var(--lima);
  margin: 0px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -2.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 2.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
/*******************/
/*** End Loading ***/
/*******************/




/***********************/
/*** GROUP : Spacing ***/
/***********************/
no-buffer {
	margin: 0;
	padding: 0;
}

.b-sm-buffer {
	margin-bottom: 1rem;
}
/*******************/
/*** End Spacing ***/
/*******************/
/***************************/
/*** End Global Elements ***/
/***************************/



























































/**************************************/
/*** MARK : Buttons / Forms / Links ***/
/**************************************/
/***********************/
/*** GROUP : Buttons ***/
/***********************/
.btn {
	max-width: 252px;
	font-size: 0.857rem; /* 12px */
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: block;
	border-radius: 0;
	padding: 0.875rem 0.75rem; 
}

.btn-md {
	min-width: 120px;
	display: inline-block;
	padding: 0.875rem 1.75rem;
}

.btn.btn-block {
	max-width: none;
}

.btn-primary-a,
.btn-primary-a:hover {
	color: var(--white);
	background: var(--bg-lima);
}

/*
	[ Button Group A ]

	* To make all buttons of the same width
*/
.btn-group-a .btn {
	max-width: 50%;
}


/*
	[ Button Outline Primary A ]
*/
.btn-outline-primary-a {
	color: var(--ship-grey);
	border: var(--br-lima-1x);
}

.btn-outline-primary-a:hover {
	color: var(--white);
	background: var(--bg-lima);
}

.btn-outline-primary-a .state-hover,
.btn-outline-primary-a:hover .state-normal {
	display: none;
}

.btn-outline-primary-a:hover .state-hover {
	display: inline-block;
}



/*
	[ Button Outline Primary B]
*/
.btn-outline-primary-b,
.btn-outline-primary-b:hover {
	font-size: 1.214rem; /* 17px */
	color: var(--white);
	background: none;
	border: var(--br-lima-1x);
}



/*
	[ Button Outline Primary C ]
*/
.btn-outline-primary-c,
.btn-outline-primary-c:hover {
	font-size: 0.857rem; /* 12px */
	color: var(--white);
	background: none;
	border: var(--br-alto-1x);
}

.btn-outline-primary-c:hover,
.btn-outline-primary-c:focus {
	background: var(--bg-gallery-b);
}



/*
	[ Button Outline Primary D ]
*/
.btn-outline-primary-d,
.btn-outline-primary-d:hover {
	font-size: 0.857rem; /* 12px */	
	color: var(--white);
	border: var(--br-lima-1x);
	padding: 0.875rem 1.75rem;
}


/*
	[ Button Outline Primary E ]
*/
.btn-outline-primary-e,
.btn-outline-primary-e:hover {
	color: var(--lima);
	background: none;
	border: var(--br-lima-1x);
}



/*
	[ Button Outline Primary F ]
*/
.btn-outline-primary-f,
.btn-outline-primary-f:hover {
	height: 41px;
	color: var(--white);
	background: none;
	border: var(--br-gallery-1x);
	padding: 0.25rem 1rem;
}

.btn-outline-primary-f:hover,
.btn-outline-primary-f:focus {
	background: var(--bg-gallery-b);
}


/*
	[ Button Basic A ]
*/
.btn-basic-a,
.btn-basic-a:focus {
	box-shadow: none!important;
}
/*******************/
/*** End Buttons ***/
/*******************/






/*********************/
/*** GROUP : Links ***/
/*********************/
.link-primary-a {
	color: var(--celery);
}

.link-primary-b,
.link-primary-b:hover {
	font-size: 0.857rem; /* 12px */
	text-decoration: underline;
	color: var(--lima);
}

.link-primary-c,
.link-primary-c:hover {
	font-family: 'Arial';
	font-size: 0.714rem; /* 10px */
	color: var(--lima);
}

.link-primary-d {
	font-weight: 300;
	color: var(--lima);
}

.link-primary-e {
	font-size: 0.714rem;
	font-weight: 300;
	color: var(--ship-grey);
}
/*****************/
/*** End Links ***/
/*****************/







/********************/
/*** GROUP : Form ***/
/********************/
/*
	[ Form Control ]
*/
.form-control {
	box-shadow: none!important;
	border-radius: 0;
}




/*
	[ Primary Checkbox A ]
*/
.primary-checkbox-a .custom-control-label {
	font-family: 'Arial';
}

.primary-checkbox-a .custom-control-label:before {
	width: 24px;
	height: 24px;
	border-radius: 0;
}

.primary-checkbox-a .custom-control-label:after {
	width: 24px;
	height: 24px;
}

.primary-checkbox-a .custom-control-input:checked ~ .custom-control-label::before {
	background: var(--bg-lima);
}

.primary-checkbox-a .custom-control-input:checked ~ .custom-control-label::after {
	background: url('../images/icon-check.svg') center center no-repeat!important;
	background-size: 16px 16px!important;
}



/*
	[ Custom Select ]
*/
.custom-select {
	font-size: 1rem;
	font-weight: 300;
}


/*
	[ Primary Select A ]
*/
.primary-select-a {
	color: var(--venus-b);
	background: url('../images/icon-dropdown-dark.svg') 90% center no-repeat;
	background-size: 10px 10px;
	border: var(--br-alto-1x);
}


/*
	[ Primary Select B ]
*/
.primary-select-b {
	color: var(--ship-grey);
	position: relative;
}

.primary-select-b:after {
	width: 10px;
	height: 10px;
	content: "";
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 15px;
	background: url('../images/icon-dropdown-primary.svg') 90% center no-repeat;
	border: 0;
}

.primary-select-b select {
	height: 46px;
	background: none;
	border: var(--br-caper-1x);
}

.primary-select-b select:focus {
	box-shadow: none!important;
	border: var(--br-caper-1x);
}



/*
	[ Dropdown Primary A ]
*/
.dropdown-primary-a .dropdown-toggle {
	width: 100%;
	height: 46px;
	font-size: 1rem;
	font-weight: 300;
	color: var(--ship-grey);
	text-align: left;
	background: none!important;
	box-shadow: none!important;
	border: var(--br-caper-1x);
}

.dropdown-primary-a .dropdown-toggle:focus {
	background: none;
}

.dropdown-primary-a .dropdown-toggle:after {
	width: 10px;
	height: 10px;
	content: "";
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 16px;
	background: url('../images/icon-dropdown-primary.svg') center center no-repeat;
	border: 0;
}

.dropdown-primary-a .dropdown-menu {
	width: 100%;
	max-height: 256px;
	overflow-y: auto;	
	border-radius: 0;
	border: var(--br-caper-1x);
	margin: -0.5px 0 0 0;
	padding: 0;
}

.dropdown-primary-a .dropdown-menu.visible {
	display: block;
}

.dropdown-primary-a .dropdown-menu ul {
	margin: 0;
	padding: 0 0.75rem;
}

.dropdown-primary-a .dropdown-menu .dropdown-item {
	border: var(--br-caper-1x);
	padding: 0 0.25rem;
}

.dropdown-primary-a .dropdown-menu .dropdown-item:hover {
	background: none;
}

.dropdown-primary-a .primary-checkbox-a .custom-control-label {
	width: 85%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin: 0 0 0 1.143rem;
	padding: 1.5rem 0;
}

.dropdown-primary-a .custom-control-label::after {
	top: 1.35rem;
}

.dropdown-primary-a .primary-checkbox-a .custom-control-label::before {
	top: 1.35rem;
}


/*
	[ Custom Checkbox ]
*/
.custom-checkbox .custom-control-label:before {
	box-shadow: none!important;
}
/****************/
/*** End Form ***/
/****************/
/***********************************/
/*** End Buttons / Forms / Links ***/
/***********************************/







































































/**************************/
/*** MARK : PAGE HEADER ***/
/**************************/
/* 
	* The max width is is set to fix an issue with #mobile-header. In mobile view,
	when switching from landscape mode to portrait mode, the width of page header is set to  
	the landscape width and this effects the layout. This is because of the Pin plugin  which 
	sets the width.
*/
#masthead {
	min-width: 100vw;
	max-width: 100vw;
	z-index: 999;
	transition: 0.25s;
	background: var(--bg-white);
	box-shadow: var(--bx-ship-grey-a);
}

#masthead.active {
	position: fixed;
	top: 0;
}

#masthead .site-title {
	display: none;
}



/*
	[ Main Menu ]
*/
.main-menu li.brand-logo a {
	width: 160px;
	height: 20.65px;
	display: block;
	text-indent: -99999px;
	background: url('../images/brand-logo-b-primary.png') center center no-repeat;
	background-size: contain;
}

.main-menu .current-menu-parent > a,
.main-menu .current-menu-parent > button {
	display: none;
}

.main-menu,
.main-menu * {
	font-size: 0.857rem;
	text-transform: uppercase;
	list-style: none;
	margin: 0;
	padding: 0;
}

.main-menu .main-menu-more-toggle,
.main-menu .menu-item-link-return {
	display: none;
}

.main-menu .sub-menu > li {
	display: inline-block;
}

body article > header {
	display: none;
}



/*
	[ Primary Menu ]
*/
#primary-menu {
	width: 264px;
	height: 100%;
	color: var(--white);
	overflow-y: auto;
	position: fixed;
	left: -264px;
	transition: 0.5s;
	z-index: 999;
	background: var(--bg-jumbo);
	padding: 35px 35px 0 35px;
}

.menu-visible #primary-menu {
	left: 0;
}

#primary-menu ul {
	min-height: 100%;
	overflow: visible;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

/*
	[ Nav Item Logo ]
*/
#primary-menu .nav-item-logo img {
	width: 160px;
}

#primary-menu .nav-item-logo a {
	display: flex;
	align-items: center;
}

#primary-menu .nav-item-logo .logo {
	font-size: 1.285rem; /* 18px */
	align-self: flex-end;
	padding-bottom: 1.429rem; /* 20px */
}

#primary-menu .nav-item-logo .logo em {
	font-style: normal;
}

#primary-menu .nav-item-logo .logo .figure-brand {
	display: inline-block;
	vertical-align: bottom;
}

/*
	[ Nav Item A, Nav Item B, Nav Item C ]
*/
#primary-menu > ul > li:not(.nav-item-logo):not(.nav-item-social-links) {
	font-size: 0.714rem; /* 10px */
	font-weight: 300;
	text-transform: uppercase;
}

#primary-menu > ul > li > ul {
	padding: 0.857rem 0;
}


#primary-menu > ul > li.nav-item-c > ul {
	padding-bottom: 4rem;
}

#primary-menu > ul > li > ul > li > a {
	display: block;
	line-height: 1rem;
	padding: 0.857rem 0; /* 11px */
}

#primary-menu > ul > li > ul > li > a:hover {
	color: var(--lima);
}

#primary-menu > ul > li > ul > li.active > a {
	font-weight: 600;
}

/*
	[ Social Links ]
*/
#primary-menu .nav-item-social-links {	
	font-size: 1.143rem; /* 16px */
	letter-spacing: 1rem;
	position: absolute;
	bottom: 0;
	padding-bottom: 1.429rem; /* 20px */
}

#primary-menu .nav-item-social-links a {
	color: var(--ship-grey);
	opacity: 0.8;
}

#primary-menu > ul > li:not(.nav-item-logo):not(.nav-item-social-links):not(.nav-item-c) {
	border-bottom: var(--br-white-1x);
}



/*
	[ Mobile Header ]
*/
#mobile-header {	
	height: 79px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu-visible #mobile-header {
	filter: blur(1px);
}

#mobile-header .menu {
	width: 20px;
	min-width: 20px;
}

#mobile-header .brand-logo {
	width:100%;
	text-align: center;
	position: relative;
	overflow: hidden;
	padding: 0 2rem;	
}

#mobile-header .logo {
	font-size: 1.286rem;
	display: flex;
	justify-content: center;
	line-height: 2.25rem;
}

#mobile-header .logo i {
	font-style: normal;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#mobile-header .logo em {
	font-style: normal;
	text-align: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

#mobile-header .brand-logo img {
	position: absolute;
	top: -26px;
	right: 0;
	z-index: 999;
}
/***********************/
/*** END PAGE HEADER ***/
/***********************/







































/***************************/
/*** MARK : PAGE CONTENT ***/
/***************************/
/*
	[ Page Content ]
*/
#page-content {
	min-width: 100vw;
}

.menu-visible #page-content {
	filter: blur(1px);
}


/*
	[ Figure Gallery A ]
*/
.figure-gallery-a {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.figure-gallery-a div:first-child {
	flex: 0 0 35.85%;
}

.figure-gallery-a div:last-child {
	flex: 0 0 61.62%;
}



/** [ Page : Home ] **/
/*
	[ Section Banner A ]
*/
.section-banner-a {
	min-height: 539px;
	color: var(--white);
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	position: relative;
	transition: 10s;
	padding: 0;
}

.section-banner-a .banner-image {
	width: 100%;
	min-height: 100%;
	position: absolute;
	z-index: -1;
	background: var(--bg-ship-grey) url('../images/banner-1@1x.jpg') center center no-repeat;
	background-size: cover;
}

.section-banner-a .banner-image.animate {
	animation-name: bannerZoomIn;
	animation-duration: 3s;
	transform: scale(1,1);
}


@keyframes bannerZoomIn {
	from {
		transform: scale(1.5,1.5);
	}
	to {
		transform: scale(1,1);
	}
}

.section-banner-a {
	overflow: initial;
	animation-duration: 15s;
	animation-name: overflowEffect;
}


@keyframes overflowEffect {
	from {
		overflow: hidden;
	}
	to {
		overflow: initial;
	}
}

.section-banner-a:after {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	background: var(--bg-ship-grey-a);
}

.section-banner-a .row {
	position: relative;
	z-index: 1;
}

.section-banner-a h1 {
	margin: 0;
}

.section-banner-a.secondary-a:after,
.section-banner-a.secondary-b:after,
.section-banner-a.secondary-c:after,
.section-banner-a.secondary-d:after {
	background: var(--bg-ship-grey-e);
}

.section-banner-a.secondary-a .banner-image {
	background: var(--bg-ship-grey) url('../images/banner-3@1x.jpg') center center no-repeat;
	background-size: cover;
}



.section-banner-a.secondary-b .banner-image {
	background: var(--bg-ship-grey) url('../images/banner-4@1x.jpg') center center no-repeat;
	background-size: cover;
}



.section-banner-a.secondary-c .banner-image {
	background: var(--bg-ship-grey) url('../images/banner-5@1x.jpg') center center no-repeat;
	background-size: cover;
}

.section-banner-a.secondary-d .banner-image {
	background: var(--bg-ship-grey) url('../images/banner-6@1x.jpg') center center no-repeat;
	background-size: cover;	
}

/*
	[ Banner Top ]
*/
.banner-top {
	padding-bottom: 1.25rem;
}

.banner-top .logo {
	font-size: 2.143rem; /* 40px */
	line-height: 1em;
	display: block;
	margin: 0 0 0.7rem 0;
}

.banner-top .logo-subtext {
	font-weight: 400;
	display: block;
	margin: 0 0 1rem 0;
}


/*
	[ Primary Search Bar ]

	* The minimum & maximum width is set to fix the width issue in mobile which happens when 
	switching between landscape and portrait mode.
*/
#primary-search-bar {
	min-width: 100%;
	max-width: 100%;
	height: 108px;
	color: var(--white);
	display: flex;
	align-items: center;
	z-index: 999;
	transition: 0.25s;
	background: var(--bg-white-a);
}

#primary-search-bar.pinned:not(.active) {
	position: relative!important;
}

#primary-search-bar.pinned.active {
	height: 75px;
	position: fixed!important;	
	background: var(--bg-bombay);
}

/*
	[ Form Secondary A ]
*/
.form-secondary-a {
	position: relative;
}

.form-secondary-a .form-control,
.form-secondary-a .form-control::placeholder {
	color: var(--white);
}

.form-secondary-a .form-group {
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
}

.form-secondary-a .label-property {
	font-family: 'Georgia';
	font-size: 1.429rem; /* 20px */
}

.form-secondary-a #search-field {
	font-size: 1.214rem; /* 17px */
}

.form-secondary-a .label-property {
	white-space: nowrap;
	margin: 0;
}

.form-secondary-a.active .label-property {
	display: none;
}

.form-secondary-a .input-group-wrapper {
	width: 100%;
	max-width: 692px;
}

.form-secondary-a.active .input-group-wrapper {
	display: block!important;
}

.form-secondary-a .btn-outline-primary-b {
	padding: 0 1.5rem;
}

.form-secondary-a .input-group .input-group-append {
	margin-left: 2.571rem;
}


/* [ Dropdown ] */
.form-secondary-a .dropdown {
	width: 100%;
	max-width: 400px;
	height: auto;
	max-height: 200px;
	display: none;
	overflow-y: auto;
	position: absolute;
	bottom: 75px;
	z-index: 9999;
	background: var(--bg-white-a);
}

#primary-search-bar.pinned.active .form-secondary-a .dropdown {
	top: 58px;
	bottom: auto;
	background: var(--bg-bombay);
}

.form-secondary-a .dropdown.active {
	display: block;
}

.form-secondary-a ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.form-secondary-a .dropdown.active.option-a li:not(.list-item-checkbox) {
	display: none;
}

.form-secondary-a .dropdown li:not(.list-item-checkbox) {
	background: url('../images/icon-map-marker.svg') 12px 7px no-repeat;	
	background-size: auto 16px;
	margin: 0.5rem 0;
}

.form-secondary-a .dropdown li a {
	display: block;
	padding: 0.25rem 2.429rem 0.25rem 3rem;
}

.form-secondary-a .dropdown small {
	font-size: 0.857rem;
	opacity: 0.7;
}


/* [ List Item Checkbox ] */
.form-secondary-a .dropdown li.list-item-checkbox {
	display: none;
	margin: 0.5rem 0;
}

.form-secondary-a .dropdown.active.option-a li.list-item-checkbox {
	display: block;
}

.form-secondary-a .dropdown .custom-control {
	padding: 0.25rem 2.429rem 0.25rem 3rem;
}

.form-secondary-a .dropdown .custom-control-label:after,
.form-secondary-a .dropdown .custom-control-label:before {
	top: 0.6rem;
	left: 0.9rem;
	border-radius: 0;
	border: var(--br-white-1x);
}


.form-secondary-a .dropdown .custom-control-label:before {
	background: none;
}


/*
	[ Section Banner B ]
*/
.section-banner-b {
	padding: 0;
}



/*
	[ Section A ]
	[ Section E ]
*/
.section-a .main,
.section-e .main {
	min-height: 100%;
}

.section-a .w-100 + .col-12 {
	align-self: flex-end;
}

.primary-figure-a .main {
	background: var(--bg-ship-grey-a);
}

.primary-figure-a .main img {
	width: 70px;
	height: 70px;
}

.primary-figure-a:active .main {
	background: var(--bg-ship-grey-c);
}




/*
	[ Section B ]
*/
/*
	[ Primary Figure A ]
*/
.primary-figure-a {
	color: var(--white);
	text-align: center;
	display: block;
	position: relative;
	overflow: hidden;
}

.primary-figure-a:hover .address {
	color: var(--white);
}

.primary-figure-a:hover .main {
	background: none;
}

.primary-figure-a .main ~ img {
	animation-name: animeZoomOut;
	animation-duration: 0.25s;
	transform: scale(1);
}


@keyframes animeZoomOut {
	from {
		transform: scale(1.1);
	}
	to {
		transform: scale(1);
	}
}

@keyframes animeZoomIn {
	from {
		transform: scale(1);
	}
	to {
		transform: scale(1.1);
	}
}

.primary-figure-a:hover .main ~ img {
	animation-name: animeZoomIn;
	animation-duration: 0.25s;
	transform: scale(1.1);
}

.primary-figure-a .main {
	width: 100%;
	height: 100%;
	display: flex;
	transition: 0.5s;	
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	z-index: 9;
}

.primary-figure-a .address {
	line-height: 1.75rem;
}



/*
	[ Primary Carousel A ]
*/
.primary-carousel-a {
	margin-bottom: 1rem;
}

.primary-carousel-a .slick-list {
	margin: 0 -10px;
}

.primary-carousel-a .slick-slide {
	margin: 0 10px;
}

.primary-carousel-a .slick-arrow {
	width: auto;
	height: 12px;
	font-size: 0.857rem;
	color: var(--ship-grey);
	top: -24px;
	right: 0;
	left: auto;	
	padding: 0 0.571rem;
}

.primary-carousel-a .slick-prev {
	right: 44px;	
}

.primary-carousel-a .slick-prev:before,
.primary-carousel-a .slick-next:before {
	display: none;
}

.primary-carousel-a .slick-arrow.slick-disabled {
	opacity: 0.2;
}

.primary-carousel-a .slick-next:not(.slick-disabled):before {
	content: "";
	width: 1px;
	height: 12px;
	display: block;
	top: 0;
	left: -1.55px;
	position: absolute;
	background: var(--bg-ship-grey);
}

.primary-carousel-a .slick-prev:not(.slick-disabled):after {
	content: "";
	width: 1px;
	height: 12px;
	display: block;
	top: 0;
	right: -1.55px;
	position: absolute;
	background: var(--bg-ship-grey);
}



/*
	[ Section F ]
*/
/*
	[ Form Secondary B ]
*/
.form-secondary-b .btn {
	max-width: 50%;
	margin: 0 auto;
}

/*
	[ Input Group A ]
*/
.input-group-a {
	align-items: flex-end;
}

.input-group-a .form-control,
.input-group-a .form-control::placeholder {
	color: var(--venus-a);
	opacity: 1;
	border: 0;
	background: none;
}


.input-group-a .input-group {
	border-bottom: var(--br-dove-grey-1x);
	margin: 0!important;
}

.input-group-a .input-group-text {
	background: none;
	border: 0;
	padding: 0.75rem 0.5rem;
}

.input-group-a .col-md-4 {
	text-align: center;
	padding-top: 2rem;
}



/*
	[ Modal Primary A ]
*/
.modal.fade.show {
	display: flex!important;
}
/*
	* Removes the 17px padding on the right, applied when the modal is open.
*/
.modal-primary-a {
	padding-right: 0!important;
}

.modal-primary-a .modal-dialog {
	margin: auto;
}

/* Modal Header */
.modal-primary-a .modal-header {
	height: 116px;
	font-size: 1rem;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
	background: var(--bg-gallery);
	padding: 0;
}

.modal-primary-a .modal-header h1 {
	width: 100%;
	text-align: center;
	position: relative;
}

.modal-primary-a .modal-header .close {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: 0;
}

/* Modal Body */
.modal-primary-a .modal-body {
	min-height: 25vh;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 1.429rem 2.571rem; /* 30px 36px */
}

.modal-primary-a .modal-body > .row {
	width: 100%;
}

/* Modal Footer */
.modal-primary-a .modal-footer {
	justify-content: center;
	border: 0;
	padding: 0;
}

.modal-primary-a .btn {
	max-width: none;
}




/*
	[ Form Primary A ]
*/
.form-primary-a {
	font-size: 0.857rem; /* 12px */
	color: var(--ship-grey-a);
}

.form-primary-a .form-group {
	margin: 0 0 1.429rem 0;
}

.form-primary-a .form-control {
	font-size: 0.857rem; /* 12px */
	border: var(--br-gallery-1x);
}

.form-primary-a label {
	padding: 0.5rem 0.75rem;
}

.form-primary-a .form-control {
	padding: 0.75rem;
}

/*
	[ Option A ]
*/
.form-primary-a.option-a .form-group {
	margin: 0 0 0.5rem 0;
}

/*
	[ Social Login ]
*/
.social-login {
	text-align: center;
	margin: 1rem 0;
}

.social-login small {
	color: var(--ship-grey-a);
}

.social-login em {
	font-family: 'Georgia';
	font-size: 2.143rem;
	font-style: normal;
	color: var(--grey);
	display: block;
	margin: 0.35rem 0;
}

.social-login:before {
	width: 100%;
	max-width: 162px;
	height: 1px;
	content: "";
	display: block;
	border-bottom: var(--br-dove-grey-1x);
	margin: 0 auto;
}

.social-login ul {
	font-size: 1.143rem;
	list-style: none;
	color: var(--lima);
	margin: 1rem 0;
	padding: 0;
}

.social-login ul li {
	display: inline-block;
	border-radius: 100%;
	border: var(--br-lima-1x);
	margin: 0 0.5rem;
}

.social-login ul li a {
	width: 56px;
	height: 56px;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
}



/*
	[ Form Primary B ]
*/
.form-primary-b {
	font-size: 0.857rem; /* 12px */
	color: var(--ship-grey-a);
}

.form-primary-b .form-group {
	margin: 0 0 1.429rem 0;
}

.form-primary-b .form-control {
	font-size: 0.857rem; /* 12px */
}

.form-primary-b label {
	padding: 0.5rem 0;
}

.form-primary-b .form-control {
	padding: 0.75rem;
}














/** [ Page : Selling ] **/
/*
	[ Panel Filter A ]
*/
.panel-filter-a {
	font-size: 0.857rem; /* 12px */
	padding: 1.429rem 0 1.714rem 0;
}

.panel-filter-a .row .row {
	justify-content: space-between;
	text-align: right;
}

.panel-filter-a .col {
	align-self: center;
}

.panel-filter-a .btn-filter {
	margin-left: 2rem;
}



/*
	[ Featured Gallery A ]
*/
.featured-gallery-a {
	color: var(--ship-grey);
}

.featured-gallery-a > .row {
	margin-left: -10px;
	margin-right: -10px;
}

.featured-gallery-a > .row > div {
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 1rem;
}

.featured-gallery-a .badge {
	font-size: 0.857rem; /* 12px */
	font-weight: 400;
	display: inline-block;
	position: absolute;
	top: 20px;
	left: 0;
	transition: 0.75s;
	background: var(--bg-lima);
	border-radius: 0;
	padding: 0.5rem 2.143rem;
}

.featured-gallery-a figure {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: 0 0 0.571rem 0;
}

.featured-gallery-a a figure:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: 0.5s;
}

.featured-gallery-a a:hover figure:after {
	opacity: 1;
	background: var(--bg-ship-grey-d);
}

.featured-gallery-a .btn {
	justify-content: center;
	position: absolute;
	z-index: -1;
	opacity: 0;
	transition: 0.5s;
}

.featured-gallery-a a:hover .btn {
	opacity: 1;
	z-index: 9;
}

.featured-gallery-a .article-info-a {
	padding: 0 1rem 0.714rem 1rem;
}



/*
	[ Article Info A ]
*/
.article-info-a {
	color: var(--ship-grey);
}

.primary-content-a .article-info-a .primary-col {
	max-width: 50%;
	flex: 0 0 50%;
}

.primary-content-a .article-info-a .secondary-col {
	max-width: 50%;
	flex: 0 0 50%;
}

.article-info-a .col:last-child {
	text-align: right;
}

.article-info-a ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.article-info-a ul li {
	padding: 0.286rem 0;
}









/*
	[ Range Slider A ]
*/
.range-slider-a {
	margin-bottom: 4.5rem;
}
.range-slider-a .irs-line {
	height: 2px;
}

.range-slider-a .irs-line > span {
	background: var(--bg-mercury);
}

.range-slider-a .irs:after,
.range-slider-a .irs:before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	left: 0;
	bottom: 10px;
	z-index: 9;
	background: var(--bg-alto);
	border-radius: 100%;
}

.range-slider-a .irs:after {
	left: auto;
	right: 0;
}

.range-slider-a .irs-to,
.range-slider-a .irs-from,
.range-slider-a .irs-single {
	font-size: 1rem;
	color: var(--ship-grey);
	top: auto;
	bottom: -20px;
	background: none;
}

.range-slider-a .irs-min,
.range-slider-a .irs-max {
	display: none;
}

.range-slider-a .irs-bar {
	height: 2px;
	background: var(--bg-ship-grey);
}

.range-slider-a .irs-slider {
	background-position: 0 -122px;
}















/** [ Page : Sold Property Listing ] **/

/*
	[ Section Banner C ]
*/
.section-banner-c {
	padding: 0;
}



/*
	[ Carousel Button Group ]	
*/
/*
.section-banner-c .carousel-btn-group {
	width: 100%;
	max-width: 1000px;
	position: absolute;
	bottom: 1rem;
	left: 0;
	right: 0;
}
*/

.section-banner-c .carousel-btn-group {
	width: 100%;
	max-width: 1000px;	
	height: 0;
	overflow: visible;
	text-align: right;
	position: relative;
	z-index: 9;
	top: -5.4rem;
	margin: 0 auto;
	padding: 0 0.3rem;
}

.section-banner-c .carousel-btn-group a {
	line-height: 1.5rem;
	display: inline-block;
	margin: 0 0.786rem;
	padding: 0.25rem 0.85rem;
}

.section-banner-c .carousel-btn-group a {
	min-width: 94px;	
}

/*
	* Only visible when the images are open in fancybox.
*/
.section-banner-c .carousel-btn-group.modal-btn {
	max-width: none;
	height: 30px;
	display: none;
	position: fixed;
	top: auto;
	left: 0;
	right: 0;
	bottom: 20px;
	z-index: 99999;
}

.section-banner-c .carousel-btn-group.modal-btn.active {
	display: flex;
	justify-content: center;
}
/*
.section-banner-c .carousel-btn-group.modal-btn {
	width: 100%;
	display: none;
	justify-content: center;
	opacity: 1;
	width: 100%;
	height: 30px;
	position: fixed;
	top: auto;
	bottom: 20px;
	z-index: 99999;
}

.section-banner-c .carousel-btn-group.modal-btn.active {
	display: flex;
}
*/



/* 
	[ Fancybox ]
*/
body.fancybox-active {
	height: 100%;
	overflow-y: hidden;
}

body.fancybox-active .fancybox-container {
	height: 100%;
	overflow-y: hidden;
}

.fancybox-caption {
	opacity: 1!important;
	display: block!important;
}

.fancybox-show-thumbs .fancybox-inner {
	right: 0;
}

.fancybox-thumbs {
	width: 100%;
	height: 75%;
	background: none;
	margin: 0;
	padding: 0;
}

.fancybox-thumbs a {
	width: 10px;
	height: 10px;
	background: none!important;
	border-radius: 100%;
	border: var(--br-white-1x);
}

.fancybox-thumbs a:before {
	display: none;
}

.fancybox-thumbs__list {
	display: flex;
	white-space: nowrap;
	justify-content: center;
	align-items: flex-end;
}

.fancybox-toolbar fancybox-button--zoom,
.fancybox-toolbar .fancybox-button--thumbs {
	display: none;
}

.fancybox-thumbs .fancybox-thumbs-active {
	background: var(--bg-white)!important;
}

.fancybox-stage {
	height: 75%;
	top: 12.5%;
	margin: 0 auto;
}



/*
	[ Primary Carousel B ]
*/
.primary-carousel-b {
	margin-bottom: 1rem!important;
	background: var(--bg-white);
}

.primary-carousel-b .slick-slide:not(.slick-current):hover {
	cursor: ew-resize;
}

.primary-carousel-b  .figure-wrap {
	position: relative;
}

.primary-carousel-b .slick-slide:not(.slick-current) .figure-wrap:after {
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
} 

.figure-modal-a {
	cursor: pointer;
}

.primary-carousel-b .slick-arrow {
	width: 100px;
	height: 100px;
	background: rgba(0,0,0,0.5);
}

.primary-carousel-b .slick-dots {
	width: 100%;
	text-align: left;
	bottom: 25px;
	padding: 0 1.25rem;
}

.primary-carousel-b .slick-dots li {
	margin: 0;
}

.primary-carousel-b .slick-dots button {
	width: 12px;
	height: 12px;
	border-radius: 100%;
	border: var(--br-white-1x);
}

.primary-carousel-b .slick-dots button:before {
	display: none;
}

.primary-carousel-b .slick-dots .slick-active button {
	background: var(--bg-white);
}

/*
	[ Primary Content A ]
*/
.primary-content-a > .row,
.primary-content-a .article-info-a > .row,
.primary-content-a .article-date-a > .row {
	justify-content: space-between;
}

.primary-content-a > div > .row {
	margin-bottom: 0.786rem;
}

.primary-content-a .primary-col,
.primary-content-a .secondary-col {
	max-width: 100%;
	flex: 0 0 100%;
}



/*
	[ Button List A ]
*/
ul.btn-list-a {
	font-size: 0.857rem;
	color: var(--ship-grey-c);
	list-style: none;
	border: var(--br-dove-grey-a-1x);
	margin: 0;
	padding: 0;
}

ul.btn-list-a li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0.357rem;
}

ul.btn-list-a li span {
	padding: 0 0.429rem;
}

ul.btn-list-a li a {
	font-size: 0.786rem;
	color: var(--dove-grey);
	white-space: nowrap;
	display: inline-block;
	background: var(--bg-gallery-a);
	border: var(--br-gallery-1x);
	padding: 0.25rem 0.5rem;
}

ul.btn-list-a li a img {
	vertical-align: middle;	
	margin-left: 0.1rem;
}



/*
	[ Widget Share A ]	
*/
.widget-share-a {
	font-size: 1.25rem;
}

.widget-share-a span {
	vertical-align: middle;
}

.widget-share-a span:not(:first-child) {
	margin: 0 0 0 1.929rem;
}

.widget-share-a span img {
	vertical-align: top;
	margin-top: 0.45rem;
}



/*
	[ Primary Gallery A ]
*/
.modal-gallery {
	display: none;
}















/** [ Page : About ] **/

/*
	[ Widget Info A ]
*/
.widget-info-a {
	text-align: center;
	display: flex;
	justify-content: space-between;
	list-style: none;
	margin: 2rem 0;
	padding: 0;
}

.widget-info-a li {
	line-height: 1.75rem;
}

.widget-info-a b {
	font-family: 'Georgia';
	font-size: 2.857rem;
	font-weight: 400;
	display: block;
}



/*
	[ Widget Share B ]
*/
.widget-share-b {
	font-size: 1.143rem; /* 16px */
	color: var(--fedora);
}

.widget-share-b span:not(:first-child) {
	margin: 0 0 0 1.429rem;
}















/** [ Page : Agent ] **/
/*
	[ Section Newsletter ]
*/
.section-newsletter {
	background: var(--bg-ship-grey-b);
	margin: 2rem 0 6rem 0;
}

/* 
	[ Input Group B ]
*/
.input-group-b label {
	color: var(--ship-grey-a);
	padding: 0.5rem 1rem;
}

.input-group-b .form-control {
	font-size: 0.857rem;
	background: none;
}

.input-group-b .btn {
	padding: 0.875rem 2.571rem;
}







/** [ Page : Testimonials ] **/
.testimonial-quote {
	overflow: hidden;
}









/** [ Page : Articles ] **/
/*
	[ Post Title ]
*/
.post-title {
	margin: 0 0 2rem 0;
}

.post-title h1 {
	margin: 0 0 0.25rem 0;
}



/*
	[ Meta Info ]
*/
ul.meta-info {
	color: var(--ship-grey-b);
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.meta-info li {
	display: inline-block;	
}

ul.meta-info li:not(:first-child):before {
	font-size: 2rem;
	content: ".";	
	display: inline-block;
	vertical-align: top;
	line-height: 0rem;
	padding: 0.2rem 0.25rem 0 0;
}



/*
	[ Featured Posts A ]
*/
.featured-posts-a .article {
	margin: 0 0 0.75rem 0;
}

.featured-posts-a .post-header {
	display: inline-block;
	position: relative;
}

.featured-posts-a .post-header * {
	color: var(--white);
}

.featured-posts-a .post-header:after {
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	background: var(--bg-ship-grey-e);
}

.featured-posts-a .post-header .post-title {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 9;
	margin: 0;
	padding: 1rem;
}

.featured-posts-a h3 {
	margin: 0;
}

.featured-posts-a .post-content {
	padding: 1rem 0.5rem;
}












/** [ Page : Individual Community ] **/
/*
	[ Article Info B ]
*/
.article-info-b .row {
	margin-left: -10px;
	margin-right: -10px;
}

.article-info-b .primary-col,
.article-info-b .secondary-col {
	padding-left: 10px;
	padding-right: 10px;
}

.article-info-b .main {
	text-align: center;
	background: var(--bg-gallery-c);
	padding: 2rem 0 3rem 0;
}

.article-info-b .secondary-col,
.article-info-b .primary-col.hide {
	display: none;
}

.article-info-b .secondary-col.show {
	display: block;
}

.article-info-b footer {
	padding: 1rem;
}



/*
	[ Nav Tabs A ]
*/
.nav-tabs-a {
	justify-content: center;
	border: 0;
	margin: 0 0 1rem 0;
}

.nav-tabs-a .nav-item:not(:first-child) {
	margin-left: -1px;
}

.nav-tabs-a .nav-item a {
	min-width: 92px;
	font-size: 0.857rem; /* 12px */
	font-weight: 300;
	text-align: center;
	border-radius: 0;
	border: var(--br-bombay-1x);
	padding: 0.75rem 0.5rem;
}

.nav-tabs-a .nav-item a.active {
	color: var(--lima);
}

.nav-tabs-a .nav-item a:not(.active) {
	color: var(--bombay);
	background: var(--bg-bombay-a);
}

.nav-tabs-a .nav-item a.nav-link.active {
	border: var(--br-bombay-1x);
}



/*
	[ Widget Stats A ]
*/
.widget-stats-a {
	color: var(--lima);
}

.widget-stats-a strong {
	font-family: 'Georgia';
	font-size: 2.857rem; /* 40px */
	font-weight: normal;
	display: block;
	line-height: 4rem;
}
/************************/
/*** END PAGE CONTENT ***/
/************************/








































/**************************/
/*** MARK : PAGE FOOTER ***/
/**************************/
#page-footer {
	padding-bottom: 48px;
}

.menu-visible #page-footer {
	filter: blur(1px);
}

/*
	[ Footer Top ]
*/
#footer-top {
	font-size: 0.857rem;
	color: var(--white);
	background: url('../images/figure-17@1x.jpg') center center no-repeat;
	background-size: cover;
	padding: 2.5rem 3rem 0.8rem 3rem;
}

#footer-top a:hover {
	color: var(--ship-grey-a);
}

#footer-top p {
	margin: 0 0 3.6rem 0;
}

#footer-top ul {
	text-align: center;
	list-style: none;
	margin: 4.3rem auto 0 auto;
	padding: 0;
}

#footer-top ul li {
	display: inline-block;
	margin: 0 0.75rem;
}

#footer-top ul li:first-child {
	margin-left: 0;
}

#footer-top ul li:last-child {
	margin-right: 0;
}

#footer-top .fa {
	font-size: 1rem;
}






/*
	[ Footer Base ]
*/
#footer-base {
	color: var(--white);
	text-align: center;
	background: var(--bg-ship-grey);
	padding: 1.714rem 0;
}

#footer-base .container {
	max-width: 890px;
}

#footer-base .row {
	justify-content: space-between;
}

#footer-base .row .col:first-child {
	flex: 3;
}

#footer-base .row .col:nth-child(2) {
	flex: 2;
}

#footer-base .row .col-2 {
	text-align: right;
}

#footer-base .col-md-10 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer-base .col-md-10 ul li {
	margin: 0 0 0.75rem 0;
}

#footer-base .col-md-2 ul {
	list-style: none;
	margin: 1rem 0 0 0;
	padding: 0;
}

#footer-base .col-md-2 ul li {
	line-height: 1rem;
	display: inline-block;
	padding: 0 0.5rem;
}

#footer-base .col-md-2 ul li:not(:first-child) {
	border-left: var(--br-white-1x);
}

#footer-base .col-md-10 a:hover,
#footer-base .col-md-2 ul a:hover {
	opacity: 0.75;
}

/*
	[ Footer Nav Bar ]
*/
#footer-nav-bar {
	height: 48px;
	font-size: 0.786rem; /* 11px */
	text-transform: uppercase;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;	
	z-index: 99;
	background: var(--bg-mercury);
	padding: 0 1rem;
}
/***********************/
/*** END PAGE FOOTER ***/
/***********************/











































